Subject: CONGRATULATIONS!!!

From: management <[email-masked]>
Date: Wed, 19 Jan 2005 15:27:23 -0500 (COT)

The Lottery Department
Frans Worldwide Business Information
www.franswbi.com
Dear Sir/Madam,
This is to inform you that you have been selected for a cash prize of 
1,600,000.00 Euros. This is in line with our promotional lottery for our 
products. We specialize in the sales of cd-roms that enhance your business 
growth.
 
The selection process was carried out through random selection in our 
computerized email selection system (ess) from a database of over 
250,000 email addresses drawn from all the continents of the world.
This Lottery is approved by the Netherlands Gaming Commission and also 
Licensed by the The International Association of Gaming Regulators 
(IAGR). This promotional lottery is the first of its kind and we intend to 
sensitize the public. 
 
To begin the processing of your prize you are to contact your claims 
agent through our accredited Prize Transfer agents as stated below:
 
NAME:Stoffel Teunis
First Atlantic Limited
Tel: + 31 645 966 719
Fax: +31 847 472 325
Email:[email-masked]
 
When you contact him, please provide him with your secret pin code 
x7pwyz2005. You are also advised to provide him with the under listed 
information as soon as possible:
 
1.  Name in full
2.  Address
3.  Nationality
4.  Age
5.  Occupation
6.  Phone/Fax
 
If you do not contact your claims agent within 7 working days of this 
notification, your winnings would be revoked. Winners are advised to 
keep their winning details/information from the public to avoid fraudulent 
claim (IMPORTANT) pending the transfer/claim by 
Winner.
 
Accept my hearty congratulations once again!
 
Regards
 
Mrs Catty Potter
 
Lottery Manager

___________________________________________________________________________
Mail sent from servicio de HHUniversal- http://www.handhelduniversal.com